.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
}

.modal-header{
  background: transparent !important;
  justify-content: flex-end;
  padding: 30px 40px !important;

}

@media (min-width: 576px){
.modal-dialog {
    max-width: 80% !important;
    margin: 1.75rem auto;
}
}
.close-modal{
 position: absolute;
    top: 10px;
    width: 95px;
    height: 85px;
    background-color: transparent;
    cursor: pointer !important;
    right: 0px;
}
.close-modal .lr{
z-index: 1051;
    width: 1px;
    height: 50px;
    margin-left: 35px;
    background-color: #222;
    -webkit-transform: rotate(
45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(
45deg);
}
.close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 50px;
    background-color: #222;
    -webkit-transform: rotate(
90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(
90deg);

}
.modal-header{
  border: none !important;
}
.modal-content{
  border-radius: 0 !important;
}